---
group:
  name: FuchsiaOS
  description: 'Fuchsia OS 文档、教程、开发、学习、资料汇总'
  projects:
  - name: FuchsiaOS-docs-zh_CN
    description: 'Fuchsia OS 简体中文文档'
    mirrorRelease: false
    topic: 
  - name: Flutter-tutorial
    description: 'Flutter 教程汇总'
    mirrorRelease: false
    topic: 
  - name: Fuchsia-OS-tutorial
    description: 'Fuchsia OS 学习资料& 教程汇总'
    mirrorRelease: false
    topic:
  - name: Fuchsia-X86
    description: 'Porting Fuchsia to X86'
    mirrorRelease: false
    topic:
  - name: FuchsiaOS-docs-zh_TW
    description: 'Fuchsia OS Docs 正體中文文檔'
    mirrorRelease: false
    topic: